Package org.eclipse.birt.report.model.api.util

# Interface IElementCopy

public interface IElementCopy
The copied object created from `CopyUtil.copy()`.

## Method Summary

Modifier and Type
Method
Description
`DesignElementHandle`
`getHandle(ModuleHandle handle)`
Gets the element which keeps the "extends" relationship and unlocalized information, it should be only used to validate copy/paste actions.

## Method Details

### getHandle

DesignElementHandle getHandle(ModuleHandle handle)
Gets the element which keeps the "extends" relationship and unlocalized information, it should be only used to validate copy/paste actions.

Parameters:
  `handle` - the module handle
Returns:
  the design element handle